Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 631794 - app-mobilephone/heimdall - clean up old versions
Summary: app-mobilephone/heimdall - clean up old versions
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Lars Wendler (Polynomial-C)
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: qt4-removal
  Show dependency tree
 
Reported: 2017-09-23 02:00 UTC by Michael Palimaka (kensington)
Modified: 2018-01-09 13:58 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Michael Palimaka (kensington) gentoo-dev 2017-09-23 02:00:12 UTC
Is it OK to clean up old versions of app-mobilephone/heimdall? This is to drop qt4 support.
Comment 1 Andreas Sturmlechner gentoo-dev 2017-12-21 09:39:48 UTC
ping
Comment 2 Andreas Sturmlechner gentoo-dev 2018-01-09 13:58:38 UTC
Dropped in git commit 595649ae20da2245e85f6935718ed800be8f5e90